<?xml version="1.0"?>
<action-categories>
	
	<category id="actions.markdown" show="sub"></category>
	<category id="markdown.format" show="inline separated"></category>
	<category id="markdown.hr" show="sub"></category>
	<category id="markdown.lists" show="inline separated"></category>
	<category id="markdown.headers" show="inline separated"></category>
	<category id="markdown.convert" show="inline separated"></category>
	
</action-categories>